Data-DublinCore

Prerequisites

Data-DublinCore declares the following 6 modules as prerequisites.

Listed PrerequisitesRequired VersionLatest DistKwalitee
Log::Report0.23Log-Report-1.05131.43
Test::More0.54Test-Simple-1.001008128.57
Test::Pod1.00Test-Pod-1.48128.57
XML::Compile1.15XML-Compile-1.47131.43
XML::Compile::Cache0.92XML-Compile-Cache-1.02131.43
XML::LibXML::Simple0.13XML-LibXML-Simple-0.94122.86